
Redmine - Feature #4058

Wiki: Referencing to issue contents, status, priority, category, etc.

2009-10-20 12:32 - Teemu Pääkkönen

Status: New Start date: 2009-10-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The wiki should be able to dynamically reference to and display the contents of issues. For example a macro {{#00001(status)}}

would display the status of issue number 00001, and so on.

History

#1 - 2013-03-18 17:52 - Dipan Mehta

+1. This is very desirable. Even if there are multiple wiki related plugins this is just not there, and I think many aspects of wiki processing should not

be done using multiple plugins but should be in the core.

#2 - 2013-03-24 03:43 - Toshi MARUYAMA

- Category set to Text formatting

#3 - 2013-03-25 03:39 - Dipan Mehta

Here is one more very useful case about this feature. Currently we can only link issues numbers like 

#1234

but this feature will also allow something like 

{{#1234(subject)}} 

which is quite useful.
